<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Ek-YQ-bBo.title</key>
	<string>Folder</string>
	<key>6hE-y3-5Li.title</key>
	<string>Label</string>
	<key>828-nA-2bg.title</key>
	<string>Note</string>
	<key>Ie1-3k-IX6.placeholderString</key>
	<string>Search for any note or folder</string>
	<key>aM4-58-sSb.title</key>
	<string>Search</string>
	<key>h9F-JC-69P.title</key>
	<string>Message</string>
	<key>u6U-SB-ojh.title</key>
	<string>Folder</string>
</dict>
</plist>
